@charset "UTF-8";
/* CSS Document */




	
	@media screen and (min-width:0px) {	
	
#myCareer {
    padding: 10px 0;
    border-top: 1px solid #a5a6a8;
    border-bottom: 1px solid #a5a6a8;
	margin-bottom:20px;}
	
	
#myCareer .myCareerTitle {
	 color: #1a1818;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 8px;
}

#myCareer .myCareerTitle:before {
    content: '';
    display: inline-block;
    height: 8px;
    width: 8px;
    border-radius: 4px;
    margin-right: 6px;
    background-color: #365aa5;
	
	}
	
	
#myCareer .myCareerContent .myCareerImg {
	width: 35%;
    float: right;
    margin: 0 0 20px 20px;}
	
#myCareer .myCareerContent .myCareerImg img {
	width:100%;
	width:calc(100% - 2px);
	border:1px solid #ededed;}
	
#myCareer .myCareerContent .myCareerName a h5 {
	font-size: 13px;
    line-height: 18px;	
	color: #1a1818;
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 600;
	margin-bottom:6px;
   }
	
#myCareer .myCareerJob {
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    margin-bottom: 6px;
}

#myCareer .myCareerSite {
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 600;
    margin-bottom: 2px;}
	
	
#myCareer .myCareerCompany {	
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 600;
	text-transform: uppercase;
    margin-top: 3px;
    margin-bottom: 10px;}
	
	
#myCareer .myCareerQuote {	
    margin-top: 0px;
    font-size: 13px;
    line-height: 18px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 300;	}
	
#myCareer .myCareerQuote i.quote-left {	
	 display: inline-block;
    background-image: url(https://www.healthclubmanagement.co.uk/images/singleQuoteLeftTrans.png);
    margin: 0px 5px 0px 0px;
    width: 10px;
    height: 12px;
    background-repeat: no-repeat;
    background-size: 90%;}
	
#myCareer .myCareerQuote i.quote-right {		
	    display: inline-block;
    background-image: url(https://www.healthclubmanagement.co.uk/images/singleQuoteRightTrans.png);
    margin: 0px 0px 0px 5px;
    width: 10px;
    height: 12px;
    background-repeat: no-repeat;
    background-size: 90%;}
	
#myCareer .myCareerLink {
	margin-bottom:20px;}	
	
#myCareer .myCareerLink a.more {	
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    text-decoration: underline;
    letter-spacing: 0.5px;	}
	
	
#myCareer a.moreButton {
background-color:#6e6f72;
float:none;
display:inline-block;
margin-bottom:10px;}	

#myCareer a.moreButton:hover {
background-color:#58595b;}
	
	}
	
	
@media screen and (min-width:650px) {	

	
#myCareer .myCareerContent .myCareerImg {
	width: 30%;
    }

#myCareer .myCareerContent .myCareerName a h5 {
	font-size: 15px;
    line-height: 19px;	
   }
	
#myCareer .myCareerJob {
    font-size: 15px;
   
}
	
}
	
@media screen and (min-width:1202px) {	
	
	

	
		
	}		